.history {
	position: relative;
	overflow: hidden;
	height: auto;
}

.history-thumbs {
	padding: 0 10%;
}

.history-thumbs .years {
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	color: #ccc;
}

.history-thumbs .swiper-slide-thumb-active .years {
	color: #D09960;
}

.history-thumbs .yuan {
	width: 18px;
	height: 18px;
	border: 2px solid #ccc;
	background-color: #fff;
	border-radius: 50%;
	margin: 14px auto 0;
	position: relative;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.history-thumbs .yuan i {
	display: block;
	width: 8px;
	height: 8px;
	background-color: #ccc;
	border-radius: 50%;
	position: absolute;
	left: 3px;
	top: 3px;
}

.history-thumbs .swiper-slide-thumb-active .yuan {
	border: 2px solid #D09960;
}

.history-thumbs .swiper-slide-thumb-active .yuan i {
	background-color: #D09960;
}

.historyBot::after {
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	top: 68px;
	background-color: #ccc;
	z-index: -1;
	display: block;
	content: '';
}

.fanZhan .prev,
.fanZhan .next {
	width: 42px;
	height: 42px;
	position: absolute;
	top: 68px;
	transform: translateY(-50%);
	z-index: 10;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.fanZhan .prev {
	left: 5%;
	background: url(../image/left.png) no-repeat center;
	background-size: 100% 100%;
}

.fanZhan .next {
	right: 5%;
	background: url(../image/right.png) no-repeat center;
	background-size: 100% 100%;
}

.fanZhan .prev:hover {
	background: url(../image/left-on.png) no-repeat center;
	background-size: 100% 100%;
}

.fanZhan .next:hover {
	background: url(../image/right-on.png) no-repeat center;
	background-size: 100% 100%;
}

.history-txt {
	margin-top: 80px;
}

.history-txt .txt {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
}

.history-txt .txt li {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 240px;
	gap: 30px;
}

.history-txt .txt .month {
	width: 100px;
	height: 100%;
}

.history-txt .txt .month span {
	display: block;
	width: 100%;
	background-color: #D09960;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	position: relative;
}

.history-txt .txt .month span::after {
	position: absolute;
	top: 0;
	right: -36px;
	width: 0px;
	height: 0px;
	border-left: 18px solid #D09960;
	border-top: 18px solid transparent;
	border-right: 18px solid transparent;
	border-bottom: 18px solid transparent;
	content: '';
}

.history-txt .txt .subTxt {
	width: calc(100% - 166px);
	height: 100%;
	background-color: #FFF;
	display: flex;
	flex-wrap: wrap;
}

.history-txt .txt .subTxt .pic {
	width: 350px;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.history-txt .txt .subTxt .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s ease;
}

.history-txt .txt .subTxt:hover .pic img {
	transform: scale(1.1);
}

.history-txt .txt .subTxt .picTxt {
	width: calc(100% - 350px);
	height: 100%;
	padding: 30px;
}

.history-txt .txt .subTxt .picTxt .h {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	padding-left: 20px;
}

.history-txt .txt .subTxt .picTxt .h::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #E62101;
}

.history-txt .txt .subTxt .picTxt .h::-webkit-scrollbar {
	width: 5px;
	background-color: rgb(0, 0, 0, .2);
}

.history-txt .txt .subTxt .picTxt h1 {
	position: relative;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #7E3737;
	margin-bottom: 10px;
}

.history-txt .txt .subTxt .picTxt h1::before {
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 2px solid #7E3737;
	top: 50%;
	margin-top: -5px;
	left: -20px;
	content: '';
}

.history-txt .txt .subTxt .picTxt p {
	line-height: 30px;
	font-size: 16px;
}

@media all and (max-width:1000px) {

	.history-thumbs {
		padding: 0 20%;
	}

	.history-txt .txt li {
		height: 200px;
		gap: 20px;
	}
	.history-txt .txt .subTxt {
		width: calc(100% - 146px);
	}
	.history-txt .txt .subTxt .pic {
		width: 240px;
	}
	.history-txt .txt .subTxt .picTxt {
		width: calc(100% - 240px);
		padding: 20px;
	}
}

@media all and (max-width:640px) {


	.fanZhan .prev {
		left: 20px;
	}

	.fanZhan .next {
		right: 20px;
	}

	.fanZhan .prev,
	.fanZhan .next {
		width: 30px;
		height: 30px;
		position: absolute;
		top: 52px;
	}

	.history-thumbs .years {
		font-size: 20px;
	}

	.historyBot::after {
		top: 52px;
	}
	
	.history-txt .txt {
		gap: 30px;
	}

	.history-txt {
		margin-top: 30px;
	}
	.history-txt .txt li {
		display: block;
		height: auto;
	}
	.history-txt .txt .month {
		height: auto;
	}
	.history-txt .txt .subTxt {
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	.history-txt .txt .subTxt .pic {
		width: 100%;
		height: auto;
	}
	.history-txt .txt .subTxt .picTxt {
		width: 100%;
		height: auto;
	}
	.history-txt .txt .subTxt .picTxt .h {
		height: auto;
		overflow: hidden;
	}
}